@charset "utf-8";
/* CSS Document */

/*@media screen and (max-width: 979px) {*/


header ul {
display: none;
}
header .hd_txt {
margin-top: 13px;
}

header .sb-toggle-right {
display: block;
float:right;
margin-top: 25px;
}


.sb-close {
display: block;
margin: 25px 0 0 15px;
}

.sb-slidebar li {
font-size: 1.3rem;
color:#fff;
border-top: 1px solid rgba(0, 0, 0, 0.3);
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.sb-slidebar li a {
display: block;
padding: 1em;
color:#e4e4e4;
}
